﻿* { outline:none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, images, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { padding: 0; margin: 0; } ul, ol { list-style: none; } img { border: none; max-width:100%;}

@font-face { font-family:'BebasNeue Bold'; src: url('../../assets/fonts/BebasNeue Bold.ttf'); }
@font-face { font-family:'BebasNeue Book'; src: url('../../assets/fonts/BebasNeue Book.ttf'); }
@font-face { font-family:'BebasNeue Light'; src: url('../../assets/fonts/BebasNeue Light.ttf'); }
@font-face { font-family:'BebasNeue Regular'; src: url('../../assets/fonts/BebasNeue Regular.ttf'); }
@font-face { font-family:'BebasNeue Thin'; src: url('../../assets/fonts/BebasNeue Thin.ttf'); }

body { font:14px 'Open Sans', Arial, sans-serif; line-height:21px; color: #000; background:#fff }

a {	color:#b1d8ff; outline:none; text-decoration:underline; transition: .3s; }
a:hover { opacity:.7; cursor:pointer; transition:0 }
a.dotted { text-decoration:none; border-bottom:1px dotted; }

.pull-right { float:right }
.pull-left { float:left }
.clear { clear:both; }

h3.title { font-family:'BebasNeue Regular', Arial, sans-serif; font-weight:normal; font-size:36px; line-height:1.2; text-align:center; margin:0; padding:0 0 60px; }
h3.title span { color:#544b91; }

.list { display:block; text-align:center; }
.list .item { display:inline-block; *display:inline; zoom:1; vertical-align:top; }

.check-list { text-align:left; }
.check-list li { padding:0 0 15px 24px; background:url('../../assets/imgs/check.png') no-repeat 0 6px; }
.check-list li:last-child { padding-bottom:0; }

.wrapper { max-width:960px; margin:0 auto; padding:0 20px; position:relative; }


/* Header
------------------------------------ */
.header { background:#53687c url('../../assets/imgs/bg1.png') repeat; padding:15px 0 20px }
.header .logo { width:230px; }
.header .logo img { display:block; width:100%; }
.header .desc { width:179px; background:url('../../assets/imgs/line.png') no-repeat 0 100%; font-family:'BebasNeue Book', Arial, sans-serif; font-size:36px; color:#fff; line-height:1.2; padding:20px 0 5px 0px; margin:18px 0 0 50px; }
.header .contact { font-family:'BebasNeue Light', Arial, sans-serif; font-size:18px; color:#fff; line-height:1.2; padding:8px 0 0 90px; }
.header .contact .phone { font-family:'BebasNeue Book', Arial, sans-serif; font-size:36px; color:#fff; line-height:1.2; }
.header .pull-right { text-align:center; font-size:12px; color:#fff; padding:23px 0 0; }
.header .pull-right .note { padding:4px 0 0 }


/* Nav
------------------------------------ */
.nav { padding:4px 0; background:#fff; width:100%; z-index:10; }
.nav tr { vertical-align:top; }
.nav tr td a { text-align:center; color:#000; text-decoration:none; display:block; padding:9px 40px; }
.nav tr td a:hover { background:#efefef; }
.nav tr td a.active { font-weight:600; background:#efefef; }

.nav .toggle-icon { text-align:center; display:none; cursor:pointer; }
.nav .toggle-icon:hover { opacity:.7; }
.nav .toggle-drop { display:none; position:absolute; top:60px; background:#fff; text-align:center; top:25px; right:0; padding:10px; z-index:4; left:0; }
.nav .toggle-drop a { display:block; margin:10px 0; color:#000; text-decoration:none; }


/* Banner
------------------------------------ */
.banner { overflow:hidden; background:#495455 url('../../assets/imgs/bg-big.jpg') no-repeat center center; background-size:cover; padding:40px 0 0 }
.banner .pull-left { width:390px; }
.banner .pull-left .title { line-height:1; font-size:36px; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; }
.banner .pull-left .text { font-size:16px; line-height:1.4; font-weight:600; color:#fff; padding:35px 0 50px; }
.banner .pull-left .button-blue-white { color:#01a1e0; background:#fff; padding:17px 0; box-shadow:2px 2px 2px #01a1e0; }
.banner .pull-right { min-height:500px; position:relative; float:none; margin:0 0 0 410px; }
.banner .pull-right:before { z-index:2; position:absolute; background:url('../../assets/imgs/boot.png') no-repeat center center; content:""; left:-100px; top:50px; width:707px; height:411px; }
.banner .pull-right .title { font-size:24px; line-height:1.2; padding:0 0 35px 30px; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; }
.banner .pull-right .item { line-height:1.2; z-index:4; padding:20px 26px; font-size:24px; background:rgba(255,255,255,.9); border-radius:8px; font-family:'BebasNeue Book', Arial, sans-serif; display:table; position:absolute; }
.banner .pull-right .item.item-1 { top:70px; }
.banner .pull-right .item.item-1:after { width:72px; height:59px; content:""; position:absolute; bottom:-70px; left:-15px; background:url('../../assets/imgs/str1.png') no-repeat; }
.banner .pull-right .item.item-2 { top:70px; right:0; }
.banner .pull-right .item.item-2:after { width:59px; height:115px; content:""; position:absolute; bottom:-130px; right:35px; background:url('../../assets/imgs/str2.png') no-repeat; }
.banner .pull-right .item.item-3 { top:300px; left:-20px; }
.banner .pull-right .item.item-3:after { width:76px; height:43px; content:""; position:absolute; top:-50px; left:45px; background:url('../../assets/imgs/str3.png') no-repeat; }
.banner .pull-right .item.item-4 { right:50px; top:310px; }
.banner .pull-right .item.item-4:after { width:69px; height:74px; content:""; position:absolute; top:20px; left:-75px; background:url('../../assets/imgs/str4.png') no-repeat; }



/* Sale
------------------------------------ */
.sale { padding:40px 0 48px; border-bottom:1px solid #e4e4e4; background:url('../../assets/imgs/bg2.jpg') repeat; }
.sale h3.title { color:#e06501; padding:0 0 45px }
.sale .note { padding:0 0 40px; text-align:center; font-size:16px; }

.sale .timer { display:block; text-align:center; }
.sale .timer .time { display:inline-block; vertical-align:middle; margin:0 0 15px }
.sale .timer .time.dot { font-weight:100; opacity:.8; padding:0 6px 0 9px; font-size:62px; color:#4b485e; }
.sale .timer .countDays { position:relative; display:inline-block;border-radius:6px; text-align:center; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; font-size:72px; }
.sale .timer .countDays:after { font-family:'Open Sans', Arial, sans-serif; position:absolute; left:37px; top:110px; color:#666; font-size:13px; z-index:6; content:"Дней"; }
.sale .timer .countHours { position:relative; margin:0 0 0 -20px; display:inline-block; border-radius:6px; padding:0 15px 0; text-align:center; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; font-size:72px; }
.sale .timer .countHours:after { font-family:'Open Sans', Arial, sans-serif; position:absolute; left:48px; top:110px; color:#666; font-size:13px; z-index:6; content:"Часов"; }
.sale .timer .countMinutes { position:relative; margin:0 0 0 -15px; display:inline-block; border-radius:6px; padding:0 15px 0; text-align:center; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; font-size:72px; }
.sale .timer .countMinutes:after { font-family:'Open Sans', Arial, sans-serif; position:absolute; left:47px; top:110px; color:#666; font-size:13px; z-index:6; content:"Минут"; }
.sale .timer .countSeconds { position:relative; margin:0 0 0 -15px; display:inline-block; border-radius:6px; padding:0 15px 0; text-align:center; color:#fff; font-family:'BebasNeue Regular', Arial, sans-serif; font-size:72px; }
.sale .timer .countSeconds:after { font-family:'Open Sans', Arial, sans-serif; position:absolute; left:47px; top:110px; color:#666; font-size:13px; z-index:6; content:"Секунд"; }

.position {
    display: block;
    float: left;
    height: 104px;
    background:url('../../assets/imgs/timer2.png') no-repeat;
    width:52px;
    margin:0 1px;
    text-align:center; 
    position: relative;
}
.digit {
    position: absolute;
    z-index:8;
    display: block;
    width: 52px;
    text-align: center;
    line-height:1.4;
}

/* Leaders
------------------------------------ */
.leaders { padding:60px 0 45px; overflow:hidden; }
.leaders .list { margin:0 -18px; }
.leaders .item { text-align:left; min-height:235px; width:42%; margin:0 6px 18px 9px; border:3px solid #dcdcdc; border-radius:7px; padding:16px 20px 20px; }
.leaders .item .title { color:#544c92; font-size:18px; padding:0 0 15px; }
.leaders .item .pull-left { width:200px; height:200px; position:relative; }
.leaders .item .pull-left .zoom { position:absolute; display:block; z-index:4; width:200px; height:115px; background:url('../../assets/imgs/zoom.png') no-repeat 50% 100%; }
.leaders .item .pull-left img { width:200px; height:200px; }
.leaders .item .pull-right { float:none; margin:0 0 0 224px; }
.leaders .item .pull-right p { margin:0 0 4px; }
.leaders .item .pull-right strong { font-weight:600; }
.leaders .item .pull-right .price { font-size:36px; padding:15px 0 0; line-height:1.2; font-family:'BebasNeue Regular', Arial, sans-serif; color:#544c92; }
.leaders .item .pull-right .price span { font-size:24px; color:#666; }
.leaders .item .pull-right .color { display:inline-block; position:relative; top:5px; margin:0 0 0 2px; width:17px; height:17px; border:2px solid #e5e5e5; border-radius:50%; }
.leaders .item .pull-right .color.color-black { background:#000; }
.leaders .item .pull-right .color.color-brown { background:#905c2a; }
.leaders .item .pull-right .color.color-blue { background:#01a1e0; }
.leaders .item .pull-right .color.color-blue2 { background:#3a76ce }
.leaders .item .pull-right .color.color-blue3 { background:#29528f }
.leaders .item .pull-right .color.color-purple { background:#653a71; }
.leaders .item .pull-right .color.color-green { background:#249d07; }
.leaders .item .pull-right .color.color-pink { background:#bf2259; }
.leaders .item .pull-right .color.color-vinous { background:#5a040d; }
.leaders .item .pull-right .color.color-lilac { background:#a349a3; }

.leaders .list-hide { display:none; }
.see-more { display:table; text-align:center; margin:20px auto -20px; font-size:16px; }
.see-more.active { margin-bottom:20px; }
.see-more a { color:#03709a; text-decoration:none; }
.see-more i { font-style:normal; border-bottom:1px dashed }
.see-more span { display:block; }

.leaders .note { padding:50px 0; }
.leaders .subscribe { text-align:center; max-width:414px; display:table; margin:0 auto }
.leaders .subscribe .title { padding:0 0 15px; font-family:'BebasNeue Regular', Arial, sans-serif; font-size:24px; }
.leaders .subscribe .small .sp1 { font-weight:600; color:#e27b3e; }
.leaders .subscribe .small .sp2 { color:#4a3e82; }
.leaders .subscribe .input-text { display:inline-block; width:190px; margin-right:10px; }
.leaders .subscribe .button-purple { display:inline-block; padding:20px 0; width:190px; }


/* Reasons
------------------------------------ */
.reasons { background:#4c647d url('../../assets/imgs/bg5.jpg') no-repeat center center; background-size:cover; padding:45px 0; position:relative; }
.reasons:before { content:""; background:#fff; height:1px; width:100%; position:absolute; top:0; left:0; right:0; z-index:9; }
.reasons h3.title { color:#fff; padding:0 0 80px; }
.reasons .item { width:338px; padding:36px 38px 0; height:102px; margin:0 22px 60px 25px; color:#fff; text-align:left; position:relative; background:url('../../assets/imgs/border.png') no-repeat; }
.reasons .item.item-1:before { width:48px; height:38px; background:url('../../assets/imgs/icon1.png') no-repeat; content:""; position:absolute; left:50%; top:-25px; margin:0 0 0 -32px; }
.reasons .item.item-2:before { width:51px; height:45px; background:url('../../assets/imgs/icon2.png') no-repeat; content:""; position:absolute; left:50%; top:-30px; margin:0 0 0 -32px; }
.reasons .item.item-3:before { width:73px; height:50px; background:url('../../assets/imgs/icon3.png') no-repeat; content:""; position:absolute; left:50%; top:-35px; margin:0 0 0 -44px; }
.reasons .item.item-4:before { width:50px; height:50px; background:url('../../assets/imgs/icon4.png') no-repeat; content:""; position:absolute; left:50%; top:-35px; margin:0 0 0 -32px; }
.reasons .item strong { display:block; padding:0 0 5px; }


/* Reviews
------------------------------------ */
.reviews { padding:40px 0 0 }
.reviews .item { width:30%; margin:0 6px 30px 9px; }
.reviews .item .author { text-align:left; }
.reviews .item .author { padding:0 0 12px 90px; background:url('../../assets/imgs/male.png') no-repeat 21px 0 }
.reviews .item .author.female { background:url('../../assets/imgs/female.png') no-repeat 21px 0 }
.reviews .item .author .name { font-weight:700; padding:0 0 2px; }
.reviews .item .author .whois { font-style:italic; }
.reviews .item .text { text-align:left; position:relative; padding:20px 30px; min-height:170px; background:#f5f5f5; border-radius:6px; box-shadow:4px 4px 0 #e3e3e3; }
.reviews .item .text:before { z-index:2; background:url('../../assets/imgs/str.png') no-repeat; content:""; width:39px; height:20px; position:absolute; top:-20px; left:50px; }


/* Happy
------------------------------------ */
.happy { padding:70px 0 70px; }
.happy .pic { max-width:100%; height:auto; }
.happy .spisok { margin:0 0 0 30px; display:none; font-weight:100; font-size:17px; list-style:decimal; }
.happy .spisok li { padding:0 0 10px; }
.happy .spisok li:last-child { padding:0 }


/* Info
------------------------------------ */
.info { background:#50417f url('../../assets/imgs/bg4.png') no-repeat center center; position:relative; background-size:cover; background-attachment: scroll; padding:70px 0 30px; }
.info:before { content:""; background:#fff; height:1px; width:100%; position:absolute; top:0; left:0; right:0; z-index:9; }
.info h3.title { color:#fff; }
.info .item { color:#fff; padding:0 42px 40px }
.info .item .pic { text-align:left; height:70px; }
.info .item .title { padding:0 0 8px; text-align:left; font-weight:700 }


/* Ask
------------------------------------ */
.ask { padding:65px 0; }
.ask .button-purple { max-width:420px; display:table; margin:0 auto; }
.ask #form2 { padding:0; }
.ask .mid { margin:0 auto; display:table;  }
.ask .mid .pull-right { float:none; margin:0 0 0 220px; }


/* Contacts
------------------------------------ */
.contacts { background:#615a9a url('../../assets/imgs/bg3.png') repeat; padding:34px 0 24px; color:#fff; }
.contacts .list .item { width:33%; position:relative; margin:0 0 20px }
.contacts .list .item:after { position:absolute; content:""; right:0; top:0; width:1px; background:rgba(255,255,255,.7); height:51px; }
.contacts .list .item:last-child:after { display:none; }
.contacts .list .item .phone { font-weight:100; font-size:24px; padding:0 0 5px; }
.contacts .note { font-size:32px; line-height:1.2; text-align:center; font-family:'BebasNeue Light', Arial, sans-serif; }


.button-purple { outline:none; cursor:pointer; border:0; font-size:18px; text-align:center; padding:18px 110px; background:#544c92; box-shadow:2px 2px 0 #cfcfcf; border-radius:8px; color:#fff; text-decoration:none; display:block; font-family:'BebasNeue Bold', Arial, sans-serif }
.button-purple:hover { opacity:.7; }
.button-purple:active { box-shadow:none; position:relative; top:2px; }
.button-blue { cursor:pointer; outline:none; border:0; font-size:18px; text-align:center; padding:10px 0; background:#01a1e0; box-shadow:2px 2px 0 rgba(0,0,0,.2); border-radius:8px; color:#fff; text-decoration:none; display:block; font-family:'BebasNeue Bold', Arial, sans-serif }
.button-blue:active { box-shadow:none; position:relative; top:2px; }
.button-blue-white { cursor:pointer; outline:none; border:0; max-width:200px; text-align:center; font-size:18px; padding:10px 0; background:#01a1e0; box-shadow:2px 2px 0 rgba(255,255,255,.4); border-radius:8px; color:#fff; text-decoration:none; display:block; font-family:'BebasNeue Bold', Arial, sans-serif }
.button-blue-white:active { box-shadow:none; position:relative; top:2px; }

.pulls { display:block; text-align:center; }
.input-text { box-sizing:border-box; font-family:'BebasNeue Book', Arial, sans-serif; padding:18px 28px; font-size:18px; border:1px solid #d7d7d7; border-radius:7px; box-shadow:2px 2px 0 #cfcfcf; margin:0 0 20px; }
.input-text.pull { width:31%; margin-right:20px; }
textarea.input-text { width:100%; height:90px; box-sizing:border-box; font-family:'BebasNeue Book', Arial, sans-serif; padding:18px 28px; font-size:18px; border:1px solid #d7d7d7; border-radius:7px; box-shadow:2px 2px 0 #cfcfcf; margin:0 0 20px; }


.modal { width:400px; left:50%; margin:-120px 0 0 -280px; border-radius:6px; position:absolute; text-align:center; padding:32px 80px; background:#fff; }
.modal .in { position:relative }
.modal .popup-modal-dismiss { color:#000; position:absolute; top:10px; right:20px; }

.mfp-title { text-align:center; padding-right:0; }


@media screen and (max-width:1001px) {
	.pulls .pull { width:47% !important; }
	.ask .button-purple { width:31%; padding:18px 0; text-align:center; max-width:inherit; display:table; margin:0 auto; }
	.ask .mid .pull-right { float:none; margin:0 auto; display:table;  }
}
@media screen and (max-width:965px) {	
	.info .list { display:table; margin:0 auto; }
	.info .item { padding:0 0 30px; display:block; }
	.info .item .pic { text-align:center; }
	.info .item .check-list li { padding-bottom:10px; }
	.info .item .check-list li br { display:none; }

	.reviews .item { width:45% }
	.reviews .item .text { min-height:inherit; }

	.header .contact { float:right; padding-left:0; }
	.header .pull-right { clear:both; float:none; margin:0px auto 0; display:table; }

	.banner .pull-left { width:inherit; }
	.banner .pull-left .title { text-align:center; }
	.banner .pull-left .text { padding-bottom:20px; }
	.banner .pull-left .button { display:block; text-align:center; }
	.banner .pull-left .button .button-blue-white { display:inline-block; padding:12px 50px; }
	.banner .pull-right { clear:both; margin:0; padding:40px 0 0 ;}
	.banner .pull-right .title { padding-left:0; text-align:center ;}
	.banner .pull-right .title br { display:none; }

	.leaders .list { margin:0; }
	.leaders .item { min-height:240px; display:block; width:inherit; margin:0 0 20px; }
	.leaders .item p br { display:none; }
	.manager-block {display:table; margin:0 auto 20px; text-align:center;float:none;}
	.manager-form.pull-right {float:none;}
}
@media screen and (max-width:944px) {
	.happy .pic { display:none; }
	.happy .spisok { display:block }
}
@media screen and (max-width:932px) {


	.pulls .pull { width:100% !important; }
}
@media screen and (max-width:850px) {
	.happy .pic { display:none; }
	.happy .spisok { display:block }

	.contacts .list .item { width:48% }
	.contacts .list .item:nth-child(2):after { display:none; }

	.nav tr td a { padding:11px 20px; }
}
@media screen and (max-width:740px) {
	.reviews .item { width:inherit; display:block; }

	.header .desc { padding-top:40px; }
	.header .desc br { display:none }
	.header .contact { float:none; margin:0 auto; display:table; clear:both; padding-left:0; }

	

	.pulls .pull { width:100% !important; }
	.ask .button-purple { width:100% }
}
@media screen and (max-width:662px) {
	.banner .pull-right { overflow:hidden }
}
@media screen and (max-width:650px) {
	.contacts .list .item { display:block; width:inherit }
	.contacts .list .item:first-child:after { display:none; }

	.contacts .note { font-size:24px; }	

	.nav { padding:15px 0 10px }
	.nav .toggle-icon { display:block }
	.nav table { display:none; }

	h3.title { font-size:30px; }
	h3.title br { display:none; }

	.reasons h3.title { padding:0 0 60px; }
	.reasons .item { width:inherit; display:block; padding:30px 30px 30px 105px; background:rgba(24,74,103,.5); height:inherit; margin:0 0 30px; position:relative; border:2px solid rgba(255,255,255,.6); border-radius:6px; }
	.reasons .item:before { left:20px !important; margin:0 !important; top:34px !important; }
	.reasons .item.item-1:before { left:30px !important }
	.reasons .item.item-2:before { left:30px !important; top:20px !important; }
	.reasons .item.item-4:before { left:35px !important; top:25px !important; }
}
@media screen and (max-width:590px) {
	.header { padding:10px 0; }
	.header .logo { float:none; padding:0; width:180px; margin:0 auto; display:table; }
	.header .desc { font-size:20px; float:none; padding:20px 0 0; margin:0 auto; display:table; }
	.header .contact .phone { font-size:30px; }

	.banner { padding-bottom:35px; }
	.banner .pull-right { min-height:inherit; }
	.banner .pull-right:before { display:none; }
	.banner .pull-right .item { display:block; text-align:center; margin:0 0 30px; position:inherit; left:inherit !important; top:inherit !important; right:inherit !important; }
	.banner .pull-right .item br { display:none; }
	.banner .pull-right .item:after { display:none; }
	.pulls .pull textarea.input-text { height:110px; }
}
@media screen and (max-width:550px) {	
	.leaders .item {  }
	.leaders .item .pull-left { margin:0 auto; display:table; float:none; }
	.leaders .item .pull-right { margin:0; }
}
@media screen and (max-width:520px) {
	.sale .timer .countSeconds { margin:30px 0 0 10px; }
	.ask #form2 { padding:0; background:none; }
}
@media screen and (max-width:450px) {	
	.happy .spisok { font-size:15px; }

	.leaders .subscribe .input-text { width:100%; }
	.leaders .subscribe .button-purple { width:100%; margin:0 0 10px; }
}
@media screen and (max-width:404px) {
	.sale .timer .countMinutes { margin:30px 0 0 0px; }
	.sale .timer .countSeconds { margin:30px 0 0 20px; }

}

.manager {display:block; text-align:center;line-height:1.3}
.manager-block img {max-width:100%;}